<dialog>
	<properties photoName="photo5.jpg" title="Купель" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Купель - это ёмкость, наполненная святой водой. В купель погружают младенцев, над которыми совершается таинство Крещения.</text>
			<text>Для Крещения взрослых используются более крупные ёмкости размером с небольшой бассейн, сделанный в форме креста.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>